<?xml version="1.0"?>
<VirtualBoxExtensionPack xmlns="http://www.virtualbox.org/VirtualBoxExtensionPack" version="1.0">
    <Name>Oracle VM VirtualBox Extension Pack</Name>
    <Description>USB 2.0 Host Controller, VirtualBox RDP, PXE ROM with E1000 support.</Description>
    <Version revision="70112">4.0.4</Version>
    <MainModule>VBoxPuelMain</MainModule>
    <VRDEModule>VBoxVRDP</VRDEModule>
    <ShowLicense/>
</VirtualBoxExtensionPack>

